Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161501 - evolution schema is not supported
Summary: evolution schema is not supported
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: 389
Classification: Retired
Component: Install/Uninstall
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nathan Kinder
QA Contact: Orla Hegarty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 18:50 UTC by Andre Kruger
Modified: 2007-04-18 17:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-18 21:31:14 UTC


Attachments (Terms of Use)

Description Andre Kruger 2005-06-23 18:50:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
If you could provide an evolutionperson.ldif file so that evolution can use the fedora directory server.

Version-Release number of selected component (if applicable):
all

How reproducible:
Always

Steps to Reproduce:
1.install evolution
2.install fedora-ds
3.Scratch your head
  

Actual Results:  I couldn't figure out out to convert the existing evolutionperson.schema into an ldif file ... but I am old and stupid

Additional info:

Comment 1 Rich Megginson 2005-07-18 21:31:14 UTC
http://directory.fedora.redhat.com/wiki/Howto:OpenLDAPMigration

There is a script that you can use to convert the OpenLDAP .schema format to the
FDS format.


Note You need to log in before you can comment on or make changes to this bug.